autoload:
  encoded_files_stpaymentplugin:
    name:           stPaymentPlugin encoded files
    files:
      stPaymentPluginConfiguration:          %SF_PLUGINS_DIR%/stPaymentPlugin/config/stPaymentPluginConfiguration.class.php
      PaymentAccounting:                     %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentAccounting.php
      PaymentAccountingPeer:                 %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentAccountingPeer.php
      PaymentOrderedSubscription:            %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentOrderedSubscription.php
      PaymentOrderedSubscriptionPeer:        %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentOrderedSubscriptionPeer.php
      PaymentProducer:                       %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentProducer.php
      PaymentProducerPeer:                   %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentProducerPeer.php
      PaymentSubscription:                   %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentSubscription.php
      PaymentSubscriptionPeer:               %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentSubscriptionPeer.php
      PaymentTransactionAccounting:          %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentTransactionAccounting.php
      PaymentTransactionAccountingPeer:      %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentTransactionAccountingPeer.php
      PaymentUser:                           %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentUser.php
      PaymentUserPeer:                       %SF_PLUGINS_DIR%/stPaymentPlugin/lib/model/PaymentUserPeer.php
      stTranscoderPreviewAudio:              %SF_PLUGINS_DIR%/stPaymentPlugin/lib/transcode/stTranscoderPreviewAudio.class.php
      stTranscoderPreviewPhoto:              %SF_PLUGINS_DIR%/stPaymentPlugin/lib/transcode/stTranscoderPreviewPhoto.class.php
      stTranscoderPreviewVideo:              %SF_PLUGINS_DIR%/stPaymentPlugin/lib/transcode/stTranscoderPreviewVideo.class.php
      stPaymentToolkit:                      %SF_PLUGINS_DIR%/stPaymentPlugin/lib/util/stPaymentToolkit.php
      stValidatorProducerShare:              %SF_PLUGINS_DIR%/stPaymentPlugin/lib/validator/stValidatorProducerShare.class.php
      orderedSubscriptionBackendActions:     %SF_PLUGINS_DIR%/stPaymentPlugin/modules/orderedSubscriptionBackend/actions/actions.class.php
      BaseOrderedSubscriptionBackendActions: %SF_PLUGINS_DIR%/stPaymentPlugin/modules/orderedSubscriptionBackend/actions/base/BaseOrderedSubscriptionBackendActions.class.php
      stFormPaymentOrderedSubscriptionEdit:  %SF_PLUGINS_DIR%/stPaymentPlugin/modules/orderedSubscriptionBackend/lib/form/stFormPaymentOrderedSubscriptionEdit.class.php
      stFormPaymentUserEdit:                 %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentBackend/lib/form/stFormPaymentUserEdit.php
      stFormPaymentUserEditEmbed:            %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentBackend/lib/form/stFormPaymentUserEditEmbed.php
      stValidatorPaymentCredits:             %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentBackend/lib/validator/stValidatorPaymentCredits.class.php
      paymentFrontendActions:                %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentFrontend/actions/actions.class.php
      BasePaymentFrontendActions:            %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentFrontend/actions/base/BasePaymentFrontendActions.class.php
      BasePaymentFrontendComponents:         %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentFrontend/actions/base/BasePaymentFrontendComponents.class.php
      paymentFrontendComponents:             %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentFrontend/actions/components.class.php
      stFormBuyChannel:                      %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentFrontend/lib/form/stFormBuyChannel.class.php
      stFormBuyLiveStream:                   %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentFrontend/lib/form/stFormBuyLiveStream.class.php
      stFormBuyMedia:                        %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentFrontend/lib/form/stFormBuyMedia.class.php
      stFormMyPurchases:                     %SF_PLUGINS_DIR%/stPaymentPlugin/modules/paymentFrontend/lib/form/stFormMyPurchases.class.php
      producerBackendActions:                %SF_PLUGINS_DIR%/stPaymentPlugin/modules/producerBackend/actions/actions.class.php
      BaseProducerBackendActions:            %SF_PLUGINS_DIR%/stPaymentPlugin/modules/producerBackend/actions/base/BaseProducerBackendActions.class.php
      stFormPaymentProducerEdit:             %SF_PLUGINS_DIR%/stPaymentPlugin/modules/producerBackend/lib/form/stFormPaymentProducerEdit.class.php
      subscriptionBackendActions:            %SF_PLUGINS_DIR%/stPaymentPlugin/modules/subscriptionBackend/actions/actions.class.php
      BaseSubscriptionBackendActions:        %SF_PLUGINS_DIR%/stPaymentPlugin/modules/subscriptionBackend/actions/base/BaseSubscriptionBackendActions.class.php
      BaseSubscriptionBackendComponents:     %SF_PLUGINS_DIR%/stPaymentPlugin/modules/subscriptionBackend/actions/base/BaseSubscriptionBackendComponents.class.php
      subscriptionBackendComponents:         %SF_PLUGINS_DIR%/stPaymentPlugin/modules/subscriptionBackend/actions/components.class.php
      stFormPaymentSubscriptionEdit:         %SF_PLUGINS_DIR%/stPaymentPlugin/modules/subscriptionBackend/lib/form/stFormPaymentSubscriptionEdit.class.php
      transactionBackendActions:             %SF_PLUGINS_DIR%/stPaymentPlugin/modules/transactionBackend/actions/actions.class.php
      BaseTransactionBackendActions:         %SF_PLUGINS_DIR%/stPaymentPlugin/modules/transactionBackend/actions/base/BaseTransactionBackendActions.class.php
      stFormTransactionExport:               %SF_PLUGINS_DIR%/stPaymentPlugin/modules/transactionBackend/lib/form/stFormTransactionExport.class.php
